* {
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  background: url(../img/background.png) no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 18px;
}

.header,
.main,
.footer {
  width: 1020px;
  margin: 0 auto;
  transition: all 0.3s;
}

.header {
  margin-top: 35px;
  display: grid;
  grid-template-columns: 150px auto;
  justify-content: space-between;
  align-items: center;
}

.header a {
  color: #fff;
  text-decoration: none;
  transition: all 0.3s;
}

.contacts a {
  transition: all 0.3s;
}

.header a:hover {
  color: #f26522;
}

.logo-link {
  display: grid;
  grid-template-columns: auto auto;
  grid-auto-rows: auto auto;
  align-items: flex-end;
}

.logo-text1 {
  font-size: 29px;
  font-weight: bold;
  text-transform: uppercase;
}

.logo-text2 {
  font-weight: bold;
  text-transform: uppercase;
  line-height: 15px;
  letter-spacing: 0.5px;
}

.logo-img {
  width: 53px;
  height: 47px;
  margin-right: 5px;
  grid-row: 1/3;
  background: url(../img/logo_main.png);
}

.header a:hover .logo-img {
  background: url(../img/logo_main_active.png);
}

.contacts-email {
  margin-bottom: 10px;
}

.main {
  margin-top: 20px;
}

.main a {
  color: #fff;
  text-decoration: none;
  transition: color 0.3s;
}

.section-items {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  justify-content: space-between;
  gap: 20px;
}

.item-link-img {
  width: 300px;
  height: 220px;
  overflow: hidden;
  border-width: 2px;
  border-style: solid;
  border-image: linear-gradient(-145grad, #f26522, #613a00) 2;
  transition: all 1s;
}

.item-link img {
  transition: all 0.5s;
}

.item-link:hover img {
  transform: rotateZ(10grad);
  scale: 1.2;
}

.item-link-tour {
  text-align: center;
  margin: 15px;
}

.main a .item-link-tour {
  color: #fff;
  text-decoration: none;
  transition: all 0.3s;
}

.main a:hover .item-link-tour {
  color: #f26522;
}

.item-detail {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: auto auto;
  justify-content: space-between;
  justify-items: start;
  align-items: end;
  position: relative;
  background: #f26522dd;
  padding: 10px 15px;
  height: 55px;
  opacity: 0;
  z-index: 5;
  transition: all 0.5s;
}

.item-link:hover .item-detail {
  opacity: 1;
  margin-top: -63px;
}

.item-detail-from {
  grid-row: 1/2;
  font-size: 10px;
}

.item-detail-price {
  grid-row: 2/3;
  font-size: 18px;
}

.item-detail-detail {
  grid-row: 1/3;
  font-size: 14px;
}

.fa-euro-sign {
  margin-right: 3px;
  font-size: 18px;
  vertical-align: -2px;
}

.fa-angle-right {
  margin-left: 10px;
}

.footer {
  margin: 20px auto;
  text-align: center;
  font-size: 12px;
}

/**************/
.change-style-btn {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 0;
  top: 50px;
  width: 90px;
  height: 90px;
  padding: 0px;
  background: rgb(100, 100, 100);
  border-radius: 50% 0 0 50%;
}

.custom-style.default,
.custom-style.blue {
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s;
  visibility: visible;
  opacity: 1;
  border: 4px solid #fff;
}

.custom-style.active {
  visibility: hidden;
  opacity: 0;
}

.custom-style.default {
  background: rgb(246, 117, 3);
}

.custom-style.blue {
  background: #00e2cb;
}
